.vvm-st-ind {
   /* margin-left: 1em; */
}

.vvm-elem-children {
    margin-left: 1em;
    padding: 0.3em;
}

.vvm-elem-name {
    /*text-decoration: underline;*/
    font-weight: bold;
    border-bottom: grey dotted 1px;
}

.vvm-elem-name-hover {
    border-bottom: none;
}

.vvm-parallels {
    /*display: flex;*/
    margin-bottom: 1em;
    margin-top: 1em;
}

.vvm-ec {
    /* padding-left: 0.2em; */
    /* border-left: red dotted 1px;*/
}

.vvm-ec-selected {
    background-color: bisque;
}

.vvm-ec-selected-immediate {
    /* border-bottom: blue solid 2px;*/
    background-color: lightblue;
    display: block;
}

.vvm-ec-selected-immediate-inline {
    /* border-bottom: blue solid 2px;*/
    background-color: lightblue;
    display: inline-block;
}

.vvm-parallel-branch {
    /* background: #f1f1f1;*/
    overflow: auto;
    padding: 0.5em;
    /* padding-top: 0.5em;
    padding-bottom: 0.5em; */
    clear: both;
    border-radius: 3px;
    border: grey dotted 1px;
}

.vvm-parallel-tabs {
    margin-left: 15px;
    display: flex;
    flex-flow: row wrap;
}

.vvm-parallel-tab {
    margin: 0 3px 0 0;
    background: #e1e1e1;
    display: block;
    padding: 6px 15px;
    text-decoration: none;
    color: #666;
    font-weight: bold;

    border-radius: 3px 3px 0 0;
    cursor: pointer;
}

.vvm-parallel-branch-title {

}

.vvm-parallel-sel {
    background: #f1f1f1;
    color: #333;
    text-shadow: none;
    border-bottom: cornflowerblue solid;
}

#html-view-container {
    background: white;
    padding: 0.3em;
    border: grey dotted 1px;
}

.vvm-elem-name-wrapper {
    margin: 0.5em;
    padding: 1px;
    cursor: pointer;
    margin-left: 0em;
}

.vvm-elem-name-wrapper:hover {
    padding: 0em;
    border: grey 1px dotted;
}

.vvm-children-toggle {
    font-size: 0.7em;
    padding-right: 0.5em;
    color: cornflowerblue;
}

.vvm-children-toggle-none {
    color: red;
}

.vvm-elem-children-hover {
    border: lightblue dotted 1px;
    padding: calc(0.3em - 1px);
}

#html-view-actions {
    display: flex;
    border-bottom: grey solid 1px;
    margin-bottom: 1em;
    cursor: pointer;
}

.html-view-action {
    padding: 0.5em;
}

.vvm-ec-document:focus {
    outline: 0px solid transparent;
}

.sel-elem-info-list {
    padding: 0.21em;
    border-bottom: grey dotted 1px;
    overflow: auto;
}

.sel-elem-info-item-key {
    font-weight: bold;
    color: darkblue;
}

.sel-elem-info-item-val {

}

.sel-elem-view-path {

}

.sel-elem-view-path-lable {
    font-weight: bold;
    color: darkblue;
}

.sel-elem-view-hierarchy-elem {
    color: black;
}

.sel-elem-view-hierarchy-seperator {
    color: cornflowerblue;
}

.vvm-ec-_anno {
    line-height: 1.5em;
    padding-bottom: 0.2em;
}

.origin-image-wrapper {
    max-width: 20vw;
    overflow: auto;
}

.origin-text-label {
    color: darkblue;
    font-weight: bold;
}

.origin-status {
    color: blue;
}

